<?php

class m131111_072220_plate_list_export_update extends MyDbMigration
{
	public function up()
	{
		if ($this->dbConnection->schema->getTable('plate_list')->getColumn('delete_old_days') == null)
			$this->addColumn('plate_list', 'delete_old_days', 'bigint(20)');
	}

	public function down()
	{
		if ($this->dbConnection->schema->getTable('plate_list')->getColumn('delete_old_days') != null)
			$this->dropColumn('plate_list', 'delete_old_days');
		
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}